<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/images</parent>
    <name>firma_logo</name>
    <label>Firma Logo</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2018-04-16T13:57:31.000Z</updateDate>
</folder>
